SAGE에서 XML 에러가 나옵니다.

Firefox 확장 기능(Extensions)에 대한 정보 및 질문과 답변을 하는 게시판입니다. update.mozilla.or.kr 를 참고하세요
댓글 게시
nandayo

SAGE에서 XML 에러가 나옵니다.

게시물 작성자 nandayo » 2008 06 07 09:18 28

SAGE의 다운로드부분에 댓글을 썼는데 이곳이 있는것을 오늘 알고서 질문드립니다.

내용은 다음과 같습니다.

'
포멧하기전엔 잘 썼는데, 포멧하고나서 네이버 블로그를 다시 등록하니 ‘Error : XML 해석 오류’만 계속 뜹니다. 구글같은데서 뒤져보니 뭐라 나오는데 잘 모르겠고…^^ 아쉽습니다. 잘 썼는데..한번 테스트삼아 일반 뉴스사이트를 등록해봤는데 거긴 잘 읽히네요…네이버 블로그의 문제인가요?? 쩝…
'

즉, 개인적인 생각에는 네이버 블로그의 RSS 2.0만 안되는것 같은데요...
주소는 물론 http://blog.rss.naver.com/abcd.xml
라고 넣었습니다.(abcd는 ID라고 가정)

보아하니 파이어폭스의 SAGE의 결합만큼 제 스타일에는 편한 RSS리더기가 없는거 같아서..
(한RSS나 연모, 구글리더 등등을 해봐도...전 이게 가장 좋더군요)
이 문제를 해결해서 쓰고 싶은데요...

뭐가 문제일까요..
혹시 아시는분이나 저와 동일한 증상을 겪으신 분 안계신가요??

wooooo
게시물: 10
참여됨: 2008 06 09 10:02 24
연락:

Re: SAGE에서 XML 에러가 나옵니다.

게시물 작성자 wooooo » 2008 06 09 10:04 58

안녕하세요. 저도 Sage를 파폭 확장목록중 첫번째로 뽑을 정도로 애용하고 있습니다.

님의 글을 보고 확인해봤을때 제 sage-Too 에선 잘 나오는군요? (sage 의 개발중단-이라기 보단 해당 개발자들이 잠적(?) 비슷하게 했다던데.. 다른분들이 이름을 약간 바꿔서 개발중이더군요.)

sage-too 로 업글하시고 해보세요.

nandayo

Re: SAGE에서 XML 에러가 나옵니다.

게시물 작성자 nandayo » 2008 06 11 19:44 27

아...지금 봤습니다. 감사합니다. ^^
Sage-too를 찾아보니 FireFox 3.0이상에서만 동작하나보네요...

사실 파폭을 사용한지 그리 오래된 유저는 아니라서...
이것저것 글을 읽어보니까 다들 2.x대를 쓰시는것 같길래 저도 3.0을 처음 깔았다가 지우고..
2.0.0.14를 쓰고 있거든요...

보니 3.0에서 안돌아가는 플러그인이 많다고 해서..
(근데 이 말씀들이 맞는건가요? ^^)

외로운 답변없는 글에 답변 달아주셔서 감사드립니다. ^^

wooooo
게시물: 10
참여됨: 2008 06 09 10:02 24
연락:

Re: SAGE에서 XML 에러가 나옵니다.

게시물 작성자 wooooo » 2008 06 12 10:16 45

아 2.x 쓰시는군요?
제 경우는 FF 3.x 베타 4인가부터 메인 브라우저로 넘어갔습니다.
지적해주신 것처럼 안돌아가는 애드온들이 많긴 했는데요...

현재 3.0 RC2 를 사용하고 있는 상태에서 (오늘 또 RC3 가 나왔더군요? 더이상 안나고오 RC2 가 3.0 으로 된다더니.. ^^) 31개의 확장기능을 사용하고 있습니다. 비활성화된것 까지 하면 54개군요...

만일 사용하던 확장기능이 동작하지 않는다면 약간의 조작으로 가능한데(물론 다 되는것은 아닙니다.) 제일 쉬운 방법은 MR Tech Toolkit 을 사용해서 강제로 호환가능하게 수정하는 방법입니다. http://www.mrtech.com/msgboard/toolkit.xpi 요걸 설치하시면 됩니다. 그리고 부가기능 창에서 설정 - 도구 - 모두 호환되게 하기를 실행하면 됩니다.

아래는 FF 3.0 RC2 에서 제가 사용하고 있는 확장기능 목록입니다. 참고하세요.

http://cfs7.tistory.com/upload_control/ ... AvNC5wbmc=

miLRain
해커
해커
게시물: 1058
참여됨: 2004 11 30 18:33 15
연락:

Re: SAGE에서 XML 에러가 나옵니다.

게시물 작성자 miLRain » 2008 06 12 10:44 30

wooooo님, All-in-one Gestures대신 Firegestures사용해보세요. All-in-one Gestures가 더이상 업데이트 없는 거 같아서 3.0에서 FireGestures사용중인데 만족스럽네요.
그리고 FastDic은 구루님 홈페이지에 3.0에서 돌아가는 버젼이 있습니다. 버젼은 그대로 이지만 3.0에서 작동하게 만드셨더군요.
저는 딸랑 7개(3.0에서 정상작동하는 확장들만)사용중인데...

nandayo님 파이어폭스 사용하신지 얼마 안되셨다면 3.0RC2 사용하셔도 괜찮을 듯 싶습니다. 특히나 확장기능을 많이 설치하지않으셨다면요.
RC2설치해보시면 확실히 빠르시다는 걸 느낄실 수 있을 듯 하네요. 불안한 면도 없구요.
------------------------------------------------------------------------------
소네트116-윌리엄 세익스피어
변화에 변심않고/사랑만은 견디느니//폭풍이 몰아쳐도/사랑만은 견디느니//입술빛 퇴색해도/사랑많은 견디느니//이 생각 틀렸다면/사랑하지않으리.

nandayo

Re: SAGE에서 XML 에러가 나옵니다.

게시물 작성자 nandayo » 2008 06 15 11:24 28

두분 모두 자세한 답변 감사합니다. 꾸벅. ^^

요새는 FireFox 3.0이상들도 많이 쓰시나보군요..
지금 버전도 안정적이고 제 체감상은 많이 빠르던데..
훨씬 빠르다면..어느정도일까요...^^

사실 제가 FireFox를 쓰게 된 이유는 단순합니다.
속도때문이 아니라 IE 6.0이건 7.0이건 자꾸만 죽어서 짜증나서입니다.
(이것때문에 포멧을 할 5~6번 했던거 같습니다...으...)

그래서 지금은 왠만하면 firefox쓰고 은행/증권등 금융권 사이트만 IE를 쓰고 있어요..
한번 FireFox 3.0도 깔아봐야겠군요...^^

감사합니다.

nandayo

Re: SAGE에서 XML 에러가 나옵니다.

게시물 작성자 nandayo » 2008 06 15 12:57 42

방금 파이어폭스 3 RC3(RC2는 없는거 같더군요)를 깔았습니다.

역시 예상대로 제가 자주 사용하는 Clip to Onenote와 AI Roboform이 작동을 안하더군요.

그래서 Mr Tech's Local Install 이걸 깔긴 했는데 어디에 '모두 호환' 있는지 좀 설명해 주실수 있나요??


메뉴 > 도구 > 부가기능 을 눌러서

Mr Tech's Local Install 설정에 들어가니..
일반, 메뉴, 관리자, 내설정, 기타 가 있고..
그 아래 여러 탭들이 있는데...
'모두호환'은 찾을 수가 없어서요...하나하나 다 눌러봤습니다만....ㅡㅡ;

그럼 죄송하지만 답변 부탁드리겠습니다...^^

유저 아바타
후니미닉
해커
해커
게시물: 1391
참여됨: 2004 12 11 20:01 26
연락:

Re: SAGE에서 XML 에러가 나옵니다.

게시물 작성자 후니미닉 » 2008 06 15 13:50 20

부가기능 창을 열면 해당 버튼(or 메뉴)이 생겨있지 않나요?
아니면 버전이 안맞는 부가 기능을 설치하려 하면 호환되게 할건지 묻는 창이 뜹니다.
거기서 호환되게 하기를 누질러주시면...

baramoragi

Re: SAGE에서 XML 에러가 나옵니다.

게시물 작성자 baramoragi » 2008 06 15 14:07 41

ai roboform 은 홈페이지에 가시면 firefox3 용 addon을 다운받으실수 있습니다.

댓글 게시

누군가 접속

유저들이 이 포럼을 탐색중: 가입된 유저 없음 그리고 2 손님들